.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

* {
  box-sizing: border-box;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.justify-content-center {
  justify-content: center !important;
}

.text-muted {
  --bs--text-opacity: 1;
  color: #6c757d !important;
}

.px-2 {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}

.text-center {
  text-align: center !important;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}
